.col-stretta {
    max-width: 900px;
    margin: 0 auto;
}

.col-stretta2 {
    max-width: 800px;
    margin: 0 auto;
}

.col-stretta3 {
    max-width: 700px;
    margin: 0 auto;
}


.col-stretta4 {
    max-width: 600px;
    margin: 0 auto;
}

.col-stretta5 {
    max-width: 450px;
    margin: 0 auto;
}


.col-stretta-pad,
.col-stretta2-pad,
.col-stretta3-pad,
.col-stretta4-pad {
    border-radius: 15px;
    margin: 0 auto;
    padding: 20px;
}

.col-stretta-pad {
    max-width: 900px;
}

.col-stretta2-pad {
    max-width: 800px;
}

.col-stretta3-pad {
    max-width: 700px;
}

.col-stretta4-pad {
    max-width: 600px;
}

.col-stretta5-pad {
    border-radius: 15px;
    margin: 0 auto;
    padding: 30px;
    max-width: 450px;
}